@font-face {
  font-display: block;
  font-family: "Favorit";
  src: url("/assets/fonts/ABCFavoritPro-Light.woff2") format("woff2");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-display: block;
  font-family: "Diatype";
  src: url("/assets/fonts/diatype/diatype-thin.woff2") format("woff2");
  font-style: normal;
  font-weight: 200;
  unicode-range: U+0000-DFFF, U+F900-FFFD;
}

@font-face {
  font-display: block;
  font-family: "Diatype";
  src: url("/assets/fonts/diatype/diatype-thinitalic.woff2") format("woff2");
  font-style: italic;
  font-weight: 200;
  unicode-range: U+0000-DFFF, U+F900-FFFD;
}

@font-face {
  font-display: block;
  font-family: "Diatype";
  src: url("/assets/fonts/diatype/diatype-light.woff2") format("woff2");
  font-style: normal;
  font-weight: 300;
  unicode-range: U+0000-DFFF, U+F900-FFFD;
}

@font-face {
  font-display: block;
  font-family: "Diatype";
  src: url("/assets/fonts/diatype/diatype-lightitalic.woff2") format("woff2");
  font-style: italic;
  font-weight: 300;
  unicode-range: U+0000-DFFF, U+F900-FFFD;
}

@font-face {
  font-display: block;
  font-family: "Diatype";
  src: url("/assets/fonts/diatype/diatype-regular.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  unicode-range: U+0000-DFFF, U+F900-FFFD;
}

@font-face {
  font-display: block;
  font-family: "Diatype";
  src: url("/assets/fonts/diatype/diatype-regularitalic.woff2") format("woff2");
  font-style: italic;
  font-weight: 400;
  unicode-range: U+0000-DFFF, U+F900-FFFD;
}

@font-face {
  font-display: block;
  font-family: "Diatype";
  src: url("/assets/fonts/diatype/diatype-medium.woff2") format("woff2");
  font-style: normal;
  font-weight: 500;
  unicode-range: U+0000-DFFF, U+F900-FFFD;
}

@font-face {
  font-display: block;
  font-family: "Diatype";
  src: url("/assets/fonts/diatype/diatype-mediumitalic.woff2") format("woff2");
  font-style: italic;
  font-weight: 500;
  unicode-range: U+0000-DFFF, U+F900-FFFD;
}

@font-face {
  font-display: block;
  font-family: "Diatype";
  src: url("/assets/fonts/diatype/diatype-bold.woff2") format("woff2");
  font-style: normal;
  font-weight: 700;
  unicode-range: U+0000-DFFF, U+F900-FFFD;
}

@font-face {
  font-display: block;
  font-family: "Diatype";
  src: url("/assets/fonts/diatype/diatype-bolditalic.woff2") format("woff2");
  font-style: italic;
  font-weight: 700;
  unicode-range: U+0000-DFFF, U+F900-FFFD;
}

@font-face {
  font-display: block;
  font-family: "Perpetua";
  src: url("/assets/fonts/Perpetua-Regular.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
}

*,
:after,
:before {
  border: none;
  box-sizing: border-box
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

a {
  color: inherit;
  text-decoration-thickness: from-font;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
pre,
samp {
  font-family: monospace;
  font-size: 1em
}

small {
  font-size: 80%
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: initial
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

table {
  border-collapse: collapse;
  border-color: inherit;
  text-indent: 0
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font-family: inherit;
  font-size: 100%;
  font-weight: inherit;
  line-height: inherit;
  margin: 0;
  padding: 0
}

button,
select {
  text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
  appearance: button;
  background-color: initial;
  background-image: none
}

blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
  margin: 0
}

menu,
ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0
}

[role=button],
button {
  cursor: pointer
}

:disabled {
  cursor: default
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
  display: block;
  /* vertical-align: middle */
}

img,
video {
  height: auto;
  max-width: 100%
}

:root {
  --content-size: calc(75% - 1rem);
  --bg-color: rgba(235, 235, 235, 1);
  --hover-color: rgba(255, 255, 255, 1);
}

html {
  font-family: Diatype, sans-serif;
  line-height: 1.5rem;
  font-size: 10px;
  font-weight: 300;
  text-underline-position: from-font;
  height: 100%;
}

body {
  color: rgba(0, 0, 0, 0.9);
  display: flex;
  flex-direction: column;
  margin: 0;
  height: 100%;
  font-size: 1.24rem;
  line-height: 1.6rem;
  background-color: var(--bg-color);
  background-size: cover;
  background-position: center;
}

main {
  padding: 2rem;
  flex-grow: 1;
  margin-left: 20%;
  border-inline-end: 1rem solid var(--primary);
}

#sidebar-wrapper{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 20%;
  padding: 2rem;
}
#sidebar {
  display: inline-block;
  padding: 0.8rem 1.2rem 1.2rem;
  background-color: white;
  border-radius: 1rem;
  margin-left: 2rem;
}

#sidebar nav.content-menu {
  font-size: 1.24rem;
  line-height: 1.7rem;
  padding-top: 3.8rem;
}

#sidebar nav.content-menu li {
  padding: 0.1rem 0;
}

/* #sidebar nav.content-menu li a { */
  /* transition: color 0.15s; */
/* } */

/* #sidebar nav.content-menu li a:hover { */
  /* color: var(--hover-color); */
/* } */

#sitename a,
nav a {
  text-decoration: none;
  text-transform: lowercase;
}

#toggle-menu {
  display: none;
}

#toggle-menu-label {
  display: none;
  width: 2.2rem;
  height: 2.2rem;
  margin: 0 0.6rem;
  cursor: pointer;
  background-image: url("/assets/images/bread-menu.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

#toggle-menu:checked+#toggle-menu-label {
  background-image: url("/assets/images/close.svg");
}

#sitename,
#list-filter,
main h1 {
  font-family: "Perpetua";
  font-size: 2.8rem;
  line-height: 2.8rem;
  font-weight: 300;
  /* font-weight: 200; */
}

main h2 {
  font-size: 2rem;
  line-height: 2.8rem;
  font-weight: 200;
}

main h3 {
  font-size: 1.8rem;
  line-height: 2.4rem;
  font-weight: 200;
}

main .content h1,
main .content h2,
main .content h3,
main .content h4 {
  margin: 2rem 0;
}

main .content {
  font-size: 1.24rem;
  line-height: 1.6rem;
}

main p {
  margin: 1rem 0;
}

main ul {
  list-style: disc outside none;
  margin: 2rem 0;
  padding-left: 1.14rem;
}

main ul li:not(:first-child),
main ol li:not(:first-child) {
  margin-top: 1rem;
}

main ul li:not(:last-child),
main ol li:not(:last-child) {
  margin-bottom: 1rem;
}

main ol {
  list-style: decimal outside none;
  margin: 2rem 0;
  padding-left: 2rem;
}

main blockquote {
  border-left: 3px solid #ddd;
  padding-left: 1rem;
  font-style: italic;
  font-weight: 200;
}

main summary {
  margin: 0.26rem 0;
  list-style-type: none;
  user-select: none;
  cursor: default;
}
main summary::marker{
  display: none;
}
main summary::after{
  content: "";
  display: inline-block;
  width: 0.8rem;
  height: 0.8rem;
  margin-left: 1rem;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  top: 0.4rem;
  right: 0;
  transform: rotate(-45deg);
  transform-origin: center;
  transition: transform 0.1s;
}
main details[open] summary::after {
  transform: rotate(45deg);
}
main .content summary h1,
main .content summary h2,
main .content summary h3,
main .content summary h4{
  display: inline-block;
  margin: 0.5rem 0;
}
main details .details-content{
  margin: 1.5rem 0;
}

main .content .content-header {
  display: inline-flex;
  align-items: baseline;
  gap: 10rem;
  order: -1;
  padding: 0.8rem 1.2rem 3.9rem;
  background-color: white;
  border-radius: 1rem;
  margin-bottom: -1rem;
}

main .content .content-header .title{
  margin: 0;
  color: var(--primary);
}

/* main .content .content-header:has(+ h2), */
/* main .content .content-header:has(+ .list) { */
  /* margin-bottom: 0; */
/* } */
main .content article{
  padding: 1rem 1.2rem;
  background-color: white;
  border-radius: 1rem;
}

main .content .raw-html-embed {
  margin: 2rem 0;
  max-width: var(--content-size);
  font-size: 1rem;
  font-weight: 200;
  line-height: 1.2rem;
}

main .content .raw-html-embed>iframe {
  aspect-ratio: 16/9;
  width: 100%;
  height: auto;
}

main .content .raw-html-embed>iframe,
main .content .raw-html-embed>div {
  margin-bottom: 0.6rem;
}

main .content p {
  max-width: 60%;
}

main .content figure {
  clear: both;
  margin: 2rem 0;
}

main .content figure.image_resized {
  clear: none;
}

main .content img {
  max-width: var(--content-size);
  width: auto;
}

main .content figure.image_resized {
  width: 100% !important;
}

main .content figure.image_resized img {
  max-width: 60%;
}

main .content figcaption {
  max-width: var(--content-size);
  padding-top: 0.6rem;
  font-size: 1rem;
  line-height: 1.2rem;
  font-weight: 200;
}

main .content> :first-child {
  margin-top: 0;
}

main .about {
  width: calc(40% - 4rem);
  float: right;
  clear: right;
}

main .about p {
  max-width: initial;
}

main article> :first-child,
main article>.about:first-child+*,
main .about .about-content> :first-child,
main .about .about-content>figure:first-child>img {
  margin-top: 0 !important;
}

main .about .about-content {
  font-size: 1.14rem;
  line-height: 1.5rem;
  font-weight: 200;
}

main .content hr {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  max-width: 60%;
}

main .content .about hr {
  max-width: 100%;
}

main .about .about-content img {
  max-width: 100%;
}

main footer {
  margin: 2rem 0;
  max-width: 60%;
}

main footer .footer-content {
  font-size: 1.14rem;
  line-height: 1.5rem;
  font-weight: 200;
}

main .content footer hr,
main .content footer p {
  max-width: 100%;
}

main .small {
  font-size: 1.14rem;
  font-weight: 300;
  line-height: 1.5rem;
}

.flex {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}

.col {
  flex-basis: calc(50% - 1rem);
}
.col > h1{
  display: inline-block;
  padding: 0.8rem 1.2rem 3.8rem;
  background-color: white;
  border-radius: 1rem;
}

.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(24rem, 100%), 1fr));
  gap: 1.45rem 1.2rem;
}

.list {
  display: flex;
  flex-direction: column;
  max-width: 90%;
  position: relative;
  gap: 0.8rem;
}

.stack {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}

.card {
  padding: 1rem;
  position: relative;
  background-color: white;
  border-radius: 1rem;
}

.list a,
.grid a {
  text-decoration: none;
}

.grid .card {
  flex-direction: column;
  gap: 0.5rem;
}

.grid .card .cover {
  position: relative;
}

.grid .card .cover::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: white;
  transition: opacity 0.3s ease-in-out;
  top: 0;
  left: 0;
}

.grid .card:hover .cover::after {
  opacity: 0.75;
}

.grid .card .info .subtitle {
  font-size: 1.14rem;
  margin: 0 0.5rem;
  color: rgba(0, 0, 0, 0.6);
}

.list .card {
  display: flex;
}

.w-10 {
  width: 10%;
}

.w-15 {
  width: 15%;
}

.w-20 {
  width: 20%;
}

.w-25 {
  width: 25%;
}

.w-30 {
  width: 30%;
}

.w-40 {
  width: 40%;
}

.w-45 {
  width: 45%;
}

.w-50 {
  width: 50%;
}

.w-55 {
  width: 55%;
}

.w-60 {
  width: 60%;
}

.w-65 {
  width: 65%;
}

.w-70 {
  width: 70%;
}

main .content .col h1 {
  margin: 0;
}

.list .card .date {
}

.list .card .venue {
  /* font-weight: 400; */
}
.list .card .location {
  color: var(--primary);
}
.list .card .location p:first-child {
  margin-top: 0;
}

.list .card .location p:last-child {
  margin-bottom: 0;
}

.list .card .title {
  font-weight: 400;
}

.list .card p {
  margin: 0.5rem 0;
  max-width: 100%;
}

.list .card .cover {
  padding-left: 2rem;
}

.list .card .cover img {
  max-width: 100%;
}

.list .card>.info {
  flex: 1 1 40rem;
}

.cover img {
  aspect-ratio: 7/5.25;
  object-fit: cover;
  object-position: center;
}

.stack .text-link {
  transition: color 0.15s;
}

.stack .text-link:hover {
  color: var(--hover-color);
}

.catalog {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}

.catalog .card {
  gap: 2rem;
  padding: 2rem;
  border-radius: 0.5rem;
  background-color: white;
}

.catalog .card>.cover {
  width: 40%;
}

.catalog .card>.cover img {
  max-width: 100%;
  width: 100%;
  height: auto;
  aspect-ratio: initial;
}

.catalog .card>.description {
  width: 60%;
}

.catalog .card>.description .title {
  text-transform: uppercase;
  font-weight: 200;
  font-size: 2rem;
  line-height: 2rem;
  margin-bottom: 1rem;
}

.catalog .card>.description p,
.catalog .card>.description hr {
  max-width: 100%;
}

.catalog .card .body h2,
.catalog .card .body h3 {
  margin: 1rem 0;
}

#list-filter {
  display: inline-block;
  /* position: sticky; */
  /* top: 2rem; */
  /* z-index: 100; */
}
#list-filter > ul{
  display: flex;
  align-items: flex-start;
  padding: 0.8rem 1.2rem 3.9rem;
  margin: 0 0 -1rem;
  list-style: none;
  /* min-height: 6.9rem; */
  background-color: white;
  border-radius: 1rem 1rem 0 0;
  gap: 3rem;
}
#list-filter > ul > li{
  margin: 0;
}
#list-filter button {
  text-transform: lowercase;
  transition: color 0.15s;
}

#list-filter button:hover {
  color: var(--primary);
}

.content #exhibitions>.card,
.content #publications>.card,
.content #texts>.card{
  display: none;
}

.content[data-selected="solo"] #list-filter button[data-filter="solo"],
.content[data-selected="group"] #list-filter button[data-filter="group"],
.content[data-selected="other"] #list-filter button[data-filter="other"],
.content[data-selected="catalogs_and_booklets"] #list-filter button[data-filter="catalogs_and_booklets"],
.content[data-selected="group_shows_catalogs"] #list-filter button[data-filter="group_shows_catalogs"],
.content[data-selected="texts_and_reviews"] #list-filter button[data-filter="texts_and_reviews"],
.content[data-selected="letters_and_conversations"] #list-filter button[data-filter="letters_and_conversations"]{
  color: var(--primary);
}

.content[data-selected="solo"] #exhibitions>.card[data-category="solo"],
.content[data-selected="group"] #exhibitions>.card[data-category="group"],
.content[data-selected="other"] #exhibitions>.card[data-category="other"],
.content[data-selected="catalogs_and_booklets"] #publications>.card[data-category="catalogs_and_booklets"],
.content[data-selected="group_shows_catalogs"] #publications>.card[data-category="group_shows_catalogs"],
.content[data-selected="texts_and_reviews"] #texts>.card[data-category="texts_and_reviews"],
.content[data-selected="letters_and_conversations"] #texts>.card[data-category="letters_and_conversations"] {
  display: flex;
}

.tab {
  display: none;
}
.tab.active {
  display: block;
}
.tabs input[type="radio"]{
  display: none;
}

body.route-about .menu a[href="/about"],
body.route-contact .menu a[href="/contact"],
body.route-works .menu a[href="/works"],
body.route-exhibitions .menu a[href="/exhibitions"],
body.route-texts .menu a[href="/texts"],
body.route-publications .menu a[href="/publications"],
body.route-news .menu a[href="/news"] {
  color: var(--primary);
}

body.route-home .content-header,
body.route-home main .content article {
  background-color: transparent;
}
body.route-home h1.title {
  display: none;
}
body.route-works main {
  max-width: 100%;
}
body.route-texts h1,
body.route-news .content-header .title {
  text-transform: lowercase;
}
body.route-home{
  --primary: transparent;
}
body.route-home #sidebar{
  background-color: transparent;
}
body.route-exhibitions{
  --primary: #00a4f6;
}
body.route-publications{
  --primary: #00d116;
}
body.route-publications #publications {
  width: var(--content-size);
}
body.route-news{
  --primary: #ff0000;
}
body.route-news .list{
  gap: 0.5rem;
}
body.route-news .card > .venue{
  color: var(--primary);
}
body.route-news .card > .date,
body.route-news .card > .category,
body.route-news .card > .city,
body.route-news .card > .country{
  opacity: 0.5;
}
body.route-news .card:hover > *{
  opacity: 1;
}
body.route-about{
  --primary: #f2d600;
}
body.route-texts{
  --primary: #f2d600;
}
body.route-texts #texts{
  width: var(--content-size);
}
body.route-texts .list{
  gap: 0.5rem;
}
body.route-texts .list .card{
  /* flex-direction: column; */
  /* gap: 0.25rem; */
  justify-content: space-between;
}
body.route-texts .list .card .entry-title{
  font-weight: 400;
}
body.route-texts .list .card .entry-languages{
  text-transform: lowercase;
  display: flex;
  gap: 0.5rem;
  opacity: 0.5;
}
body.route-texts .list .card:hover .entry-languages{
  opacity: 1;
}
body.route-text .content{
  position: relative;
}
body.route-text .tabs{
  position: absolute;
  z-index: 10;
  top: 4.2rem;
  right: 0;
}
body.route-text .tabs label{
  font-weight: 400;
  background-color: white;
  border-radius: 1rem;
  padding: 0.8rem 1rem 2rem;
  opacity: 0.5;
}
body.route-text .tabs label:hover,
body.route-text .tabs input:checked + label{
  opacity: 1;
}

@media (max-width: 979px) {
  body:not(.route-home) {
    color: rgba(0, 0, 0, 0.9) !important;
    --content-size: 100%;
  }

  html {
    font-size: 12px;
  }

  main .content .title,
  main .content p,
  main .content hr {
    max-width: 100%;
  }

  main .content .content-header {
    min-height: auto;
    display: block;
  }

  main .content .about {
    float: none;
    padding-left: 0;
    margin: 2rem 0;
    width: 100%;
  }

  main .content figure.image_resized img {
    max-width: 100%;
  }

  #sidebar {
    display: flex;
    width: 100%;
    height: auto;
    justify-content: space-between;
    align-items: center;
    padding: 1.2rem;
    background-color: var(--bg-color);
  }

  #sitename,
  #list-filter,
  main h1 {
    font-size: 2.2rem;
    line-height: 2.8rem;
  }

  main h2 {
    font-size: 1.4rem;
    line-height: 2rem;
  }

  #mainmenu {
    display: none;
    position: fixed;
    top: 5.2rem;
    left: 0;
    width: 100%;
    height: calc(100% - 5.2rem);
    background-color: var(--bg-color);
    z-index: 1000;
    padding: 0 1.2rem;
  }

  #sidebar nav.content-menu {
    margin-top: 1.6rem;
  }

  main {
    margin-left: 0;
    padding: 6.4rem 1rem 1.6rem;
  }

  #toggle-menu-label,
  #sidebar #toggle-menu:checked~#mainmenu {
    display: block;
  }

  .flex {
    display: block;
  }

  .stack {
    margin: 3rem 0;
    gap: 1.5rem;
  }

  .list {
    max-width: 100%;
  }

  .list .card {
    flex-wrap: wrap;
    gap: 0.5rem 0.75rem;
  }

  .list .card .date {
    width: calc(20% - 0.75rem);
    order: 3;
    text-align: right;
    text-wrap: nowrap;
  }

  .list .card .location {
    width: 80%;
    order: 2;
  }

  .list .card .cover {
    order: 1;
    padding-left: 0;
  }

  .list .card .description {
    order: 5;
  }

  .list .card .category {
    order: 2;
  }

  .catalog .card {
    flex-direction: column;
    gap: 1.5rem;
  }

  .catalog .card>.cover,
  .catalog .card>.description {
    width: 100%;
  }

  .catalog .card>.cover {
    aspect-ratio: 1/1;
  }

  .card .w-10,
  .card .w-15,
  .card .w-20,
  .card .w-25,
  .card .w-50,
  .card .w-55,
  .card .w-60,
  .card .w-65 {
    width: initial;
  }

  #list-filter {
    top: 5.2rem;
  }

  body.route-news .list {
    margin-top: 2rem;
  }

  body.route-news .list .card .title {
    order: 1;
    width: 80%;
  }

  body.route-news .list .card .date {
    order: 2;
  }

  body.route-news .list .card .venue {
    order: 3;
  }

  body.route-news .list .card .city {
    order: 4;
  }

  body.route-home #mainmenu {
    display: block;
  }

  body.route-home #toggle-menu-label {
    display: none;
  }
}

@media (min-width: 1280px) {
  html {
    font-size: calc((1.0/1.28) * 1vw);
  }
}
